server.port=8080

spring.datasource.username=crawler
spring.datasource.password=crawler123456@
spring.datasource.url=jdbc:mysql://rm-bp17q95335a99272b.mysql.rds.aliyuncs.com:3306/growth-test?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowMultiQueries=true

spring.redis.host=r-bp1ikkpsbco7c26v23pd.redis.rds.aliyuncs.com
spring.redis.port=6379
spring.redis.password=Qingqu2019

xxl.job.admin.addresses=http://xxl-job-test-internal.piaoquantv.com/xxl-job-admin

small_page_url=https://testapi.piaoquantv.com

pushMessage.callback.topic=3rd_party_push_message_callback_dev
pushMessage.callback.groupId=GID_3RD_PARTY_PUSH_MESSAGE_CALLBACK_DEV
pushMessage.callback.tag=mini

apollo.meta: http://devapolloconfig-internal.piaoquantv.com

logging.file.path=./${spring.application.name}/logs/

aliyun.log.project=growth-manager-test

feign.client.config.default.logger-level=NONE
feign.client.config.default.connect-timeout=20000
feign.client.config.default.read-timeout=20000

eureka.client.serviceUrl.defaultZone=http://deveureka-internal.piaoquantv.com/eureka/

api-gateway.feign.url=https://testapi.piaoquantv.com